/*--- Global/Root Styles ---*/

/*-- Summary of Colors 
#FFFFF2 : background 
#CEE0BF : leftmenu, headers
#444D3D : borders, h1-h4 text, header background
#B9E595 : highlight
#595980 : links
#444D3D : visited links
#8A9680 : hr
--*/



 

body {
    font-size: 100%; 
    background-color: #FFFFF2;
    width: 99%;
    margin: 0px;
}

body, h1, h2, h3, h4, table, td {
    font-family: Verdana, Arial, Helvetica, sans-serif !important;
}
body, table, td {
	font-size: 12px !important;;
}


h1,h2,h3,h4 {
    color: #444D3D;
    padding: 0.2ex 0.5em 0.2ex 0.5em;
    /*font-variant: small-caps;*/
    font-weight: bold;
}
h1 {
	font-size:18pt;
}
h1.pagename {
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 0.5em;
    border: thin solid #444D3D;
    margin: 4px;
    margin-top: 0;
    margin-left: 0;
    background-color: #CEE0BF;
}
H2 {
	font-size:16pt;
    background-color: #CEE0BF;
    border-left: thin solid #444D3D;
    border-top: thin solid #444D3D;
}
H3 {
	font-size:14pt;
    border-left: thin solid #444D3D;
    border-top: thin solid #444D3D;
}

DIV.small   { font-size: 80%; }
IMG.inline  {}

ul {
    color: #292929;
    list-style-type: square;
    vertical-align: top;
    line-height: 1.5;
}

p,li {
    line-height: 1.5;
}


A:link {
    color:#595980;
    background-color: inherit;
}
A:visited {
    color:#444D3D;
    background-color: inherit;
}
A:hover {
    background-color: #B9E595;
}
A.wikipage {
    color: #595980;
}

A.wikipage:visited {
    color: #444D3D; 
}

/* External reference 
A.external  {
	color: #666666; 
}
*/
A.interwiki { }	/* Interwiki reference */
A.footnoteref {
    vertical-align: super; 
    font-size: 80%;
}
A.footnote { color: #0044AA; }

hr {
    border: thin solid #8A9680;
}

code, pre {
    margin: 4px 2em 4px 2em;
    padding: 1ex;
    color: inherit;
    background-color: #f6f6f6;
    border: 1px dashed #acacac;
    font-family: courier, courier new, monospace;
    font-size: 12px;
    line-height: 100%;
    white-space: pre;
    /*overflow: auto;
    overflow: scroll -moz-scrollbars-horizontal;
    overflow-x: auto;*/
}

TABLE.wikitable {
    border: thin solid #999999;
    padding: 0;
    margin-left: 2em;
    margin-right: 2em;
	border-collapse: collapse;
}

TABLE.wikitable * TD {
    text-align: left;
    border: thin solid #999999;
    margin: 0;
    padding: 0.25em;
}

TABLE.wikitable * TH {
    text-align: center;
    font-weight: bold;
    font-style: italic;
    border: thin solid #999999;
    margin: 0;
    padding: 0.25em;
}


table.main {
	padding: 0px 0px 0px 0px;
}


/* Page data area */
TD.page     {
	padding: 8px;
}				

.messagecontent {	/* Messages from DisplayMessage.jsp */
    background: #E0E0E0;
}
.breadcrumbs { font-size: 75%; }	/* For the BreadcrumbsTag */

/*--- Header and Footer --*/
.header {
    background-color: #444D3D;
    border: 0px;
    color: #FFFFFF;
}


/*--- Left Menu ---*/

H3.leftmenuheading {
    margin: 0.3ex 0.3em 0.3ex 0.3em;
    border: 0;
    font-weight: bold;
    text-align: center;
}
.leftmenu {
	color: #444D3D;
	background-color: #CEE0BF;
	padding-left: 6px;
	padding-right: 6px;
	font-size: 90%;
	border-top: 0px solid #444D3D;
	border-right: 2px solid #444D3D;
	border-bottom: 2px solid #444D3D;
	border-left: 2px solid #444D3D;
}
HR.leftmenu {
    color: #8A9680;
}

TD.leftmenu * A, TD.leftmenu * A:visited {
    color: #444D3D;    
}
/* SearchBox */
div.searchbox a {color: #CEE0BF;}
div.searchbox {height: 20px;}

/*--- Edit Page ---*/

BODY.edit {
    background-color: #FFFFFF;
}
TEXTAREA.editor {

}
P.locknote {
    color: red;
    font-size: 130%;
    text-align: center; 
    background: #EAEAEA;
    padding: 12px 12px 12px 12px;
}
.conflictnote { }

/*--- Preview Page --*/

/* The text how the "This is a preview" comment should be shown. */
.previewnote {
    text-align: center; 
    font-size: 120%; 
    color: red;
}

/* How the preview content should be shown */
.previewcontent { background: #f0ffff; }

/*--- Version & Diff Page Styles ---*/

P.versionnote {
    color: red;
    font-size: 130%;
    text-align: center; 
    background: #EAEAEA;
    padding: 12px 12px 12px 12px;
}
TD.diffadd  { background: #99FF99; 
              font-family: monospace; }
TD.diffrem  { background: #FF9933; 
              font-family: monospace; }
TD.diff     { background: #FFFFFF; 
              font-family: monospace; }

/*--- For the weblog plugin ---*/

.weblog { margin-left: 20px; }

.weblogheading {
    background: #E0E0E0;
    font-size: 120%;
    font-family: sans-serif; 
    margin-top: 2ex;
}
.weblogentry {
    font-family: sans-serif; 
    font-size: 85%; 
    margin-left: 10px;
}
.weblogpermalink {
    font-size: 8px; 
    margin-left: 10px;
}



/*--- For the CalendarTag ---*/

TABLE.calendar  { font-size: 80%; }
TABLE.calendar TD { text-align: center; }
TABLE.calendar TD.othermonth { color: #707070; }
TABLE.calendar TD.link { background: #E0E0E0; }
TABLE.calendar TR.month { font-size: 120%; }
TABLE.calendar TR.weekdays { font-color: #FF0000; }


/*-- Calendar Plugin --*/
div.calendar { background-color: #f0f0f0; 
               font-family: monospace; font-size: 
               xx-small; 
               font-weight: normal; }
div.calendartitle       { background-color: #e0e0e0; }
div.calendar a          { font-weight: lighter; }
div.calendar a.today    { color: #000000; }
div.calendar a.selected { color: #ffffff; background-color: #a04020; }
div.calendar a.exists   { color: #000000; background-color: #d0b0a0; }
div.calendarentry       { border: 1px solid #a0a0a0; padding: 4px; }
div.calendarentryheader { background-color: #e0e0e0; }
div.calendarentryfooter { background-color: #f0f0f0; }


/*-- MenuTree Plugin --*/
ul.MenuTree {
	margin-left:8px;
	margin-top: 2px;
    margin-bottom: 4px;
	padding-left: 8px;
	color: #444D3D;
	
}
ul.MenuTreeRoot {
	margin-left:12px;
	margin-top: 2px;
    margin-bottom: 4px;
    padding-left: 12px;
	color: #444D3D;
}

li.MenuTree, li.MenuTreeSelected, li.MenuTreeExpanded, li. MenuTreeLeaf, li.MenuTreeLeafSelected {
	line-height: 1.2;
}
li.MenuTree {
	list-style-image: url(MenuTree_FolderClosed.gif);
}
li.MenuTreeExpanded {
	list-style-image: url(MenuTree_FolderOpen.gif);
}
li.MenuTreeSelected {
	list-style-image: url(MenuTree_FolderOpen.gif);
}
li.MenuTreeLeaf {
    list-style-image: url(MenuTree_Leaf.gif);
}
li.MenuTreeLeafSelected {
    list-style-image: url(MenuTree_Leaf.gif);
}
A.MenuTreeSelected {
	background-color: #B9E595;
}
	
/* footer styles */
.text_plain_smaller {
	font-size: 10pt;
}
.legal {
	font-style: italic;
	font-size: 10pt;
}

.attachment {
	text-align: left;
}
